import request from '@/config/axios';


export const signIn = (data: any) => {  
    return request.postOriginal({ 'url': '/system/auth/login', data})
}

export const getUserInfo = () => {
    return request.get({url: '/system/'})
}